Pessoal,

Tenho q instalar num FreeBSD 5.4 o Tomcat e o J2SDK 1.4.0. O tomcat tudo 
bem, mas o J2SDK não estou conseguindo encotrar no ports. Tem q ser essa 
versão.
Alguém já instalou essa versão no Free?

Valeu!

-- 
Valois Ivan Tomasi
[EMAIL PROTECTED]
Linux User = 380101
MASTER REDES Tecnologia da Informação
(48) 265 - 3939
(48) 9104 - 7872


_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a